<html>

  <head>
  <title> Pequeña Web </title>
  <meta charset="utf-8"/>
  <link rel="stylesheet" href="./style.css">
  </head>

    <body>
      <div class="main">
      <div class="barsa"><img src=madrid.png alt="barcelona" width="150" height="150"> </div>
    <h1> Plantilla Real Madrid 2019/2020</h1>


      <h2> Porteros </h2>

          <p> Courtois(13), </p>

      <h2> Defensas </h2>

            <p> Carvajal. Sergio Ramos. Varane. Mendy. Marcelo Nacho Gonzalez. </p>


      <h2> Centrocampistas </h2>

            <p> Modric. Kroos. Isco. Valverde. Lucas Vazquez.  </p>

            <h2> Delanteros </h2>

            <p> Rodrydo. Vini jr. Benzema. Hazard. Mariano. Jovic. </p>








</div>

    </body>




</html>
